body {
border:0;
margin:0;
padding:0;
width:100%;
height:100%;
font-size: 12px;
font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
line-height: 1.5;
text-align:center;
background-color:#ffcccc;
}


/* alle Links */
a:link {
	color: #990000;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-weight:bold;
	text-decoration: underline;
}


a:active{
	color: #000000;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-weight:bold;
	text-decoration: underline;
}



a:visited  {
	color: #990000;
	font-weight:bold;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	text-decoration: underline;
}

a:hover {
	color: #7C6B99;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-weight:bold;
	text-decoration: underline;
}

.underline {
	text-decoration: underline;
}


#ngx_wrap {
width:1020px;
height:96%;
min-height:96%;
min-width:1000px;
border:0;
margin:0;
padding:0;
text-align:left;
/*
border:1px solid black;
*/
}


#ngx_top {
border:0;
margin:0;
padding:0;
}
#ngx_top h2 {
font-size:30px;
font-family: 'Trebuchet MS','Lucida Grande',Verdana,Arial,Sans-Serif;
font-weight: bold;
}
#ngx_top a {
font-size:12px;
text-decoration:none;
color:#000;
font-family: 'Trebuchet MS','Lucida Grande',Verdana,Arial,Sans-Serif;
font-weight: bold;
}

#ngx_topmenu {
border:0;
margin:0;
padding:0;
text-align:center;
}

#ngx_top2 {
border:0;
margin:0;
padding:0;
/*padding-top:4px;*/
padding-bottom:8px;
text-align:center;
float:left;
width:728px;
}

#ngx_main {
border:0;
margin:0;
padding:0;
margin-top:5px;
/*
border:1px solid green;
*/
}

#ngx_left {
border:0;
margin:0;
margin-top:4px;
min-width:185px;
width:185px;
float:left;
/*
border:1px solid blue;
min-height:500px;*/
}
#ngx_left .mhead {
margin:0;
border:0;
padding: 10px 5px 2px 10px;
display:block;
font-size:12px;
font-weight:bold;
}
#ngx_left .mitem {
margin:0;
border:0;
padding:0;
padding-left:10px;
display:block;
font-size:11px;
}
#ngx_left a {
font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
font-weight:bold;
text-decoration: none;
}
#ngx_left a:link {
	color: #990000;
}
#ngx_left a:active{
	color: #000000;
}
#ngx_left a:visited  {
	color: #990000;
}
#ngx_left a:hover {
	color: #7C6B99;
	text-decoration: underline;
}

#ngx_content {
float:left;
border:1px solid #ff9999;
background-color:#ffffff;
margin:8px;
padding:8px;
min-height:500px;
height:100%;
/*
border:1px solid red;
*/
}

#ngx_right {
border:0;
margin:0;
margin-top:4px;
min-width:120px;
width:120px;
float:left;
/*
background:#ffffff;
min-height:500px;
border:1px solid blue;
*/
}

#ngx_foot {
padding-top:30px;
width:900px;
clear:both;
text-align:center;
}

#ngx_ads {
position: absolute;
top:74px;
left:1000px;
width:120px;
height:800px;
}

#ngximages {
text-align:center;
padding:0;
margin:0;
padding-top:5px;
}

#download {
width:600px;
}

#nav_tags {
padding-top:5px;
/*width:490px;*/
text-align:center;
}
#nav_tags a {
text-decoration:none;
}

#ngx_cat_txt {
margin:0;
padding:0;
padding-left:5px;
padding-right:5px;
/*
background:#ffcccc;
border:1px solid #ff9999;
width:728px;
min-width:728px;
min-height:130px;
height:130px;
*/
max-width:728px;
margin-bottom:2px;
}

#ngx_cat_alt {
background:#99CCFF;
border:1px solid #990000;
padding:5px;
margin:5px;
text-align:center;
width:712px;
/*
width:200px;
float:right;
margin-left:8px;
*/
}

#ngx_images {
padding:10px;
}

#ngximages_navtop {
/*text-align:right;*/
padding:5px;
font-size: 11px;
width:720px;
/*margin-bottom:10px;*/
}

#ngximages_navbot {
text-align:left;
margin-top:5px;
padding-top:5px;
font-size:10px;
line-height:22px;
text-align:justify;
}
#ngximages_navbot a, #ngximages_navtop a, #nav_tags a, .nav a {
padding: 1px 4px 1px 4px;
border:1px solid #ff9999;
background:#FFF2CB;
color:#555;
text-decoration:none;
}
#ngximages_navbot a:hover, #ngximages_navtop a:hover, #nav_tags a:hover, .nav a:hover {
border:1px solid #990000;
background:#ff9999;
color:#000;
}
#ngximages_navbot .active, #ngximages_navtop .active, #nav_tags .active, .nav .active {
border:1px solid #990000;
background:#ff9999;
color:#990000;
font-weight:bold;
}
#ngximages_navbot a:visted, #ngximages_navtop a:visted, #nav_tags a:visted, .nav a:visted {
border:1px solid #grey;
background:#efefef;
color:#999;
}


td, p        {
                font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
                font-size: 12px;
/*				text-align: left; */
            }


.body_small        {
                font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
                font-size: 11px;
				margin: 2px;
				Overflow: scroll;
            }


.border_red {
	border:1px solid;
	border-color:#6B1611;
	padding:4px 4px;
	font:normal 12px Verdana,sans-serif;
	color:#000;
	text-decoration:none;
	margin:0 20px;
	text-align: left;
	float:left;
	width: 34%;

}

.box { background: #990000;}
.box h1, .box p, .box form {margin: 5px 5px 5px 5px;}
.box h1 {font-size:150%; color:#ffffff; }
.box p {color:#ffffff; }
.box a {color:#ffffff; font-family: 'Trebuchet MS','Lucida Grande',Verdana,Arial,Sans-Serif; }
.box .top, .box .bottom{display:block;background: #ffcccc;}
.box .top b, .box .bottom b
{
  display:block;height: 1px; overflow: hidden; background: #990000;
}
.box .r1{margin: 0 5px;}
.box .r2{margin: 0 3px;}
.box .r3{margin: 0 2px;}
.box .top .r4, .box .bottom .r4{margin: 0 1px;height: 2px;}

.box_red { background: #FFCCCC;}
.box_red h1, .box_red p, .box_red form {margin: 5px 5px 5px 5px;}
.box_red h1 {font-size:150%; color:#990000; }
.box_red .top, .box_red .bottom{display:block;background: #ffcccc;}
.box_red .top b, .box_red .bottom b
{
  display:block;height: 1px; overflow: hidden; background: #FFCCCC;
}
.box_red .r1{margin: 0 5px;}
.box_red .r2{margin: 0 3px;}
.box_red .r3{margin: 0 2px;}
.box_red .top .r4, .box_red .bottom .r4{margin: 0 1px;height: 2px;}

.box_grey { background: #99CCFF;}
.box_grey h1, .box_grey p, .box_grey form, .box_grey h5 {margin: 2px 10px 2px 10px;}
.box_grey h1, .box_grey h5 {font-size:150%; color: #3f3f3f; }
.box_grey .top, .box_grey .bottom{display:block;background: #ffffff;}
.box_grey .top b, .box_grey .bottom b
{
  display:block;height: 1px; overflow: hidden; background: #99CCFF;
}
.box_grey .r1{margin: 0 5px;}
.box_grey .r2{margin: 0 3px;}
.box_grey .r3{margin: 0 2px;}
.box_grey .top .r4, .box_grey .bottom .r4{margin: 0 1px;height: 2px;}

.box_light { background: #ff9999;}
.box_light h1, .box_light h2, .box_light p, .box_light form, .box_light h5 {margin: 5px 10px 5px 10px;}
.box_light h1 {font-size:150%; color: #1d4b4e; }
.box_light h2 {font-size:130%; color: #1d4b4e; }
.box_light h5 {font-size:110%; }
.box_light a {color:#990000; font-family: 'Trebuchet MS','Lucida Grande',Verdana,Arial,Sans-Serif;}
.box_light .top, .box_light .bottom{display:block;background: #ffcccc;}
.box_light .top b, .box_light .bottom b
{
  display:block;height: 1px; overflow: hidden; background: #ff9999;
}
.box_light .r1{margin: 0 5px;}
.box_light .r2{margin: 0 3px;}
.box_light .r3{margin: 0 2px;}
.box_light .top .r4, .box_light .bottom .r4{margin: 0 1px;height: 2px;}


.box_ad { background:#ffcccc; }
.box_ad h1, .box_ad p, .box_ad form {margin: 5px; color:#000000;}
.box_ad h1 {font-size:150%; color:#6B1611; }
.box_ad h5 {font-size:110%; color:#fff; background:#6B1611; margin:5px; padding:3px; text-align:right; }
.box_ad h3 {font-size:110%; margin: 5px; color:#6B1611;}
.box_ad a, .box_ad a:visited {color:#6B1611; }
.box_ad .top, .box_ad .bottom{display:block;background: #ffffff;}
.box_ad .top b, .box_ad .bottom b
{
  display:block;height: 1px; overflow: hidden; background:#ffcccc;
}
.box_ad .r1{margin: 0 5px;}
.box_ad .r2{margin: 0 3px;}
.box_ad .r3{margin: 0 2px;}
.box_ad .top .r4, .box .bottom .r4{margin: 0 1px;height: 2px;}


.box_black { background:#000; }
.box_black h1, .box_black p, .box_black form {margin: 5px; color:#fff;}
.box_black h1, .box_black h2 {font-size:180%; color:#e00000; }
.box_black h5 {font-size:130%; color:#99FF99; margin:5px; padding:3px; }
.box_black h3 {font-size:110%; margin: 5px; color:#6B1611;}
.box_black a, .box_black a:visited {color:#FFFB89; }
.box_black .top, .box_black .bottom{display:block;background: #ffffff;}
.box_black .top b, .box_black .bottom b
{
  display:block;height: 1px; overflow: hidden; background:#000;
}
.box_black .r1{margin: 0 5px;}
.box_black .r2{margin: 0 3px;}
.box_black .r3{margin: 0 2px;}
.box_black .top .r4, .box .bottom .r4{margin: 0 1px;height: 2px;}


.box_white { background:#fff; }
.box_white h1, .box_white p, .box_white form {margin: 5px; color:#000;}
.box_white h1, .box_white h2 {font-size:180%; color:#e00000; }
.box_white h5 {font-size:130%; color:#99FF99; margin:5px; padding:3px; }
.box_white h3 {font-size:110%; margin: 5px; color:#6B1611;}
.box_white a, .box_white a:visited {color:#FFFB89; }
.box_white .top, .box_white .bottom{display:block;background: #ffcccc;}
.box_white .top b, .box_white .bottom b
{
  display:block;height: 1px; overflow: hidden; background:#fff;
}
.box_white .r1{margin: 0 5px;}
.box_white .r2{margin: 0 3px;}
.box_white .r3{margin: 0 2px;}
.box_white .top .r4, .box .bottom .r4{margin: 0 1px;height: 2px;}


.code {
font-family:courier;
padding:4px;
margin:4px;
width:560px;
height:22px;
text-align:left;
}
.code2 {
font-family:courier;
padding:2px;
margin:2px;
width:350px;
height:20px;
text-align:left;
}

#col_left {
	float:left;
	width:50%;
}

#col_right {
	float:right;
	width:50%;
}


.footer {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 9px;
	color: #000000;
}

#form {

}
#form label {
display: block;
float: left;
padding-right: 1em;
text-align:right;
width: 100px;
}
#form br {
clear:left;
}
#form input#submit {
  float: none;
}
#form input#hidden {
  display: none;
}

#gif-search {
margin:5px;
}
#gif-search label {
color:#ff9999;
font-family: 'Trebuchet MS','Lucida Grande',Verdana,Arial,Sans-Serif;
font-size:20px;
font-weight:bold;
padding: 2px;
}
#gif-search br {
clear:left;
}
#gif-search .button {
font-family: 'Trebuchet MS','Lucida Grande',Verdana,Arial,Sans-Serif;
font-size: 18px;
background-color:#ff9999;
color:#990000;
font-weight:bold;
cursor: pointer;
text-align:center;
/*padding: 2px;
 border-color: #F9F9F9 #F9F9F9 #F9F9F9 #F9F9F9; */
}
#gif-search .tfield {
font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
font-size: 18px;
color:#990000;
font-weight:bold;
/*padding: 2px;
background-color:#efefef;
border-color: #F9F9F9 #F9F9F9 #F9F9F9 #F9F9F9;
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px*/

}
#gif-search input#hidden {
display: none;
}



#loginform  {
text-align:right;
}
#loginform label {
display: block;
float: left;
margin-bottom: 2px;
padding-right: 1em;
text-align:right;
width: 75px;
}
#loginform br {
clear:left;
}
#loginform input, select {
	margin-bottom: 2px;
}
#loginform input#submit {
  float: none;
}
#loginform input#hidden {
  display: none;
}

.form_button
			{
/* 			    font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;

				color: #000000;
				#font-weight: bold;
				background-color: #FFE698;
				border-color: #000000;
				border-width: 1px;
				padding: 2px;
*/				font-size: 11px;
				cursor: pointer;

			}

.form_button_dead
			{
				font-family: Verdana,Arial, Helvetica, sans-serif;
				font-size: 11px;
				background-color: #ffcccc;
				border-color: #ffcccc;
				border-width: 0px
			}

.form_field
			{
				font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
				font-size: 11px;
				background-color: #FFE698;
				border-color: #F9F9F9 #F9F9F9 #F9F9F9 #F9F9F9;
                font-weight: normal;
                padding-top: 1px;
                padding-bottom: 1px;
                padding-left: 2px;
                border-top-width: 1px;
                border-right-width: 1px;
                border-bottom-width: 1px;
                border-left-width: 1px
			}

/*.form_field_error
			{
				font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
				font-size: 11px;
                font-weight: normal;
				background-color: #F9DEC6;
                border-width: 1px;
                border-color: #6B1611;
			}
*/

.form_field_error
			{
				font-family: Verdana,Arial, Helvetica, sans-serif;
				font-size: 11px;
				background-color: #FFFF00;
				border-color: #6B1611 #6B1611 #6B1611 #6B1611;
                font-weight: bold;
                padding-top: 1px;
                padding-bottom: 1px;
                padding-left: 2px;
                border-top-width: 1px;
                border-right-width: 1px;
                border-bottom-width: 1px;
                border-left-width: 1px;
				color: #000000;
			}

.form_menu
			{
 			    font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
				font-size: 11px;
				background-color: #FFE698;
				border-color: #6B1611 #6B1611 #6B1611 #6B1611;
				border-top-width: 1px;
				border-right-width: 1px;
				border-bottom-width: 1px;
				border-left-width: 1px;
			}

.green {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 11px;
	color: #00AFAF;
}

.green_bold {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 11px;
	color: #00AFAF;
	font-weight: bold;
}

.haken {
	float: left;
	padding: 4px;
}

h1, .h1 {
	font-family: 'Trebuchet MS','Lucida Grande',Verdana,Arial,Sans-Serif;
	font-weight: bold;
	font-size: 20px;
	margin:0;
	padding:0;
}

h2, .h2 {
	font-family: 'Trebuchet MS','Lucida Grande',Verdana,Arial,Sans-Serif;
	font-weight: bold;
	font-size: 18px;
	padding:4px;
	margin:0;
}

h3, .h3 {
	font-family: 'Trebuchet MS','Lucida Grande',Verdana,Arial,Sans-Serif;
	font-weight: bold;
	font-size: 16px;
	padding: 4px;
	padding-left: 0;
}

h4, .h4 {
	font-family: 'Trebuchet MS','Lucida Grande',Verdana,Arial,Sans-Serif;
	font-weight: bold;
	font-style: italic;
	font-size: 14px;
	padding: 5px;
	padding-left: 0;
}

h5, .h5 {
	font-family: 'Trebuchet MS','Lucida Grande',Verdana,Arial,Sans-Serif;
	font-weight: bold;
	font-size: 14px;
	padding: 5px;
	padding-left: 0;
}

.img_list {
float:left;
padding:20px;
text-align:center;
}
.img_list a {
text-decoration:none;
}


input,textarea,select,button,file {
/*	border:1px solid;
	border-color:#DD8 #B86 #431 #210;
	background-color: #FFE698;
				font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;

                font-weight: bold;
				border-width: 1px;
                border-color: #6B1611;
*/
	font-size: 11px;
}

input:focus, textarea:focus, select:focus, button:focus, file:focus {
/*	border:1px solid;
	border-color:#DD8 #B86 #431 #210;
	background-color: #FFE698;
				font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
				font-size: 11px;
                font-weight: bold;
                border-width: 1px;
                border-color: #000000;
*/
	font-size: 11px;
}
button, input#submit, input#button {
cursor:pointer;
}

.list {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
    font-size: 11px;
	padding: 4px;
	margin-left: 28px;
}

.main {
	text-align: center;
}

.rahmen {
	border:1px solid;
	border-color:#990000;
	padding:4px;
	font:bold 11px Verdana,sans-serif;
	text-decoration:none;
	margin:4px 0;
	text-align: left;
}

.red {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 12px;
	color: #e00000;
}

.red_bold {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 11px;
	color: #e00000;
	font-weight: bold;
}

.row1
			{
				font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
				font-size: 11px;
				background-color: #ffcccc;
				color: #000000
			}

.row2
			{
				font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
				font-size: 11px;
				background-color: #EFEFEF;
				color: #000000
			}

.row_select
			{
				font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
				font-size: 11px;
				background-color: #C9EEFF;
				color: #000000
			}

.row_mouse_over
			{
				font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
				font-size: 11px;
				background-color: #FFFFCC;
				color: #000000
			}

.row_mouse_over_select
			{
				font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
				font-size: 11px;
				background-color: #BEDFF1;
				color: #000000
			}

.search_nav {
                font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
                font-size: 12px; font-weight: bold;
                color: #ffcccc;
                background-color: #3399FF;
                margin: 1px;
                padding: 1px;
                border-color: #006600 #006600 #003300 #003300;
            }

#srchpage select {
                font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
                font-size: 11px;
                font-weight: bold;
                color: #FFFFFF;
                border-color: #CCCCCC;
                background-color: #506DC7;
                padding: 2px;
}

#srchpage select:focus {
                font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
                font-size: 11px;
                font-weight: bold;
                color: #FFFFFF;
                border-color: #CCCCCC;
                background-color: #506DC7;
                padding: 2px;
}


#subdirlist {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 11px;
	color: #000000;
	padding-top: 0px;
	padding-bottom: 1px;
	padding-left: 11px;

}

.teaser {
height:400px;
text-align:center;
}
.teaser img {
border:0;
padding:0;
}
.teaser p {
font-size:10px;
}


#topnav {
	border:0;
	margin:0;
	padding:0;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 12px;
	color: #000000;
}
#topnav a {
	text-decoration: underline;
}
.topnav {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 12px;
	color: #000000;
}

.topnavbold {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}

.ul {
	margin-left: 28px;
	padding: 4px;
}

li {
	padding-top: 3px;
	padding-bottom: 6px;
}

.xmlbutton {
	border:1px solid;
	border-color:#DD8 #B86 #431 #210;
	padding:4px;
	font:bold 11px Verdana,sans-serif;
	color:#000;
	background:#FFE698;
	text-decoration:none;
	margin:4px 0;
	text-align: center;
	cursor: pointer;
}

.xmlbuttonleft {
	float: left;
	margin: 4px;
	padding: 4px;
	border:1px solid;
	border-color:#DD8 #B86 #431 #210;
	font:bold 11px Verdana,sans-serif;
	color:#000;
	background:#FFE698;
	text-decoration:none;
	text-align: center;
	display: block;
	cursor: pointer;
}

.unfloat {
	clear: both;
}

a:hover.xmlbutton {
	color: #333;
}




.showtitel, .hidetitel, .txtout {
width: 96%;
font-size: 12px;
padding: 5px;
border: 1px solid #993300;
}

.showtitel {
color: #000000;
background: #fbeddb;
}

.txtout {
color: #000000;
background: #ffcccc;
font-weight: normal;
}

.txtout a {
color: #CC0000;
text-decoration: underline;
font-weight: normal;
}

.txtout a:hover {
color: #CC0000;
text-decoration: overline+underline;
font-weight: bold;
}

.txtout h5 {
color: #000000;
background: #ffcccc;
font-weight: bold;
}

.showtitel a {
color: #990000;
text-decoration: none;
}
.showtitel a:hover {
color: #000000;
text-decoration: underline;
}

.payopx {
#float: left;
# display: block;
width: 90%;
padding-left: 11px;
margin: 4px;
# border: 1px solid #993300;
# background: #fbeddb;
}


/* ajax */


#form_box {
	float: left;
	width: 290px;
	background: #f8f8f8;
	border: 1px solid #d6d6d6;
	border-left-color: #e4e4e4;
	border-top-color: #e4e4e4;
	font-size: 11px;
	font-weight: bold;
	padding: 0.5em;
	margin-top: 10px;
	margin-bottom: 2px;
}

#form_box div {
	height: 25px;
	padding: 0.2em 0.5em;
}

#form_box div.hr {
	border-bottom: 2px solid #e2e2e1;
	height: 0px;
	margin-top: 0pt;
	margin-bottom: 7px;
}

#form_box p {
	float: left;
	margin: 4px 0pt;
	width: 120px;
}


#log {
	float: left;
	padding: 0.5em;
	margin-left: 10px;
	width: 290px;
	border: 1px solid #d6d6d6;
	border-left-color: #e4e4e4;
	border-top-color: #e4e4e4;
	margin-top: 10px;
}

#log_res {
	overflow: auto;
}

#log_res.ajax-loading {
	padding: 20px 0;
	background: url(http://www.123gif.de/images/spinner.gif) no-repeat center;
}

/* ausrichtungen breiten */
.lefty {
float:left;
}
.righty {
float:right;
}
.half {
width:48%;
}
.quart {
width:22%;
}
.quart3 {
width:74%;
}
.tleft {
text-align:left;
}
.tright {
text-align:right;
}

.ngx_con_l {
float:left;
width:33%;
text-align:center;
}

.nav_left span {
    display:            none;
}
.nav_left:link, .nav_left:visited {
    display:            block;
    width:              25px;
    height:             95%;
    background:         url(/images/smiliesuche/nav_left.png) no-repeat center;
}
.nav_left:hover, .nav_left:active, .nav_left:focus {
    background-image:       url(/images/smiliesuche/nav_left_act.png);
}
.nav_right span {
    display:            none;
}
.nav_right:link, .nav_right:visited {
    display:            block;
    width:              25px;
    height:             95%;
    background:         url(/images/smiliesuche/nav_right.png) no-repeat center;
}
.nav_right:hover, .nav_right:active, .nav_right:focus {
    background-image:       url(/images/smiliesuche/nav_right_act.png);
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    }
.clearfix {display: inline-block;}  /* for IE/Mac */

<!--[if IE]>
.clearfix {
    zoom: 1;     /* triggers hasLayout */
    display: block;     /* resets display for IE/Win */
    }  /* Only IE can see inside the conditional comment
    and read this CSS rule. Don't ever use a normal HTML
    comment inside the CC or it will close prematurely. */
<![endif]-->